{
    "omnisharp.enableEditorConfigSupport": false,
    "omnisharp.useModernNet": false,
    "csharp.format.enable": false,
    "[csharp]": {
        "editor.formatOnSave": false,
        "editor.formatOnType": false,
        "editor.formatOnPaste": false
    },
    "dotnet.formatting.organizeImportsOnFormat": false,
    "editor.useEditorConfig": false
}